# compact3 - javax.security.auth.login

## Interfaces

- Configuration.Parameters

## Classes

- AppConfigurationEntry
- AppConfigurationEntry.LoginModuleControlFlag
- Configuration
- ConfigurationSpi
- LoginContext

## Exceptions

- AccountException
- AccountExpiredException
- AccountLockedException
- AccountNotFoundException
- CredentialException
- CredentialExpiredException
- CredentialNotFoundException
- FailedLoginException
- LoginException